Subject: Re: [scim] Use cases for enhancements to externalID

From: Erik Wahlström <[email-masked]>
Date: Wed, 1 Oct 2014 12:08:24 +0000

On 29 Sep 2014, at 17:42, Phil Hunt <[email-masked]> wrote:

> Ok. Thanks for all your input. I am feeling the group is leaning towards leave as is. 
> 
> I am happy to look at the text and make sure servers can do a different value per subject/domain. I think it does a good job, but will confirm. One issue is what happens in the second client domain. Does it behave as if the value was never set?

Yes. But I’m thinking it’s up to the Service Provider to define it. Not the spec.

Will miss todays call. Will be mid air :(

/ Erik